/* Common stylesheet - Used in every templates */
h1 {
    font-weight: 600;
}
h2 {
    font-weight: 500;
}
h3 {
    font-weight: 600;
}
button, .button, input:not([type='color']),
input[type="button"],
input[type="submit"],
textarea {
    padding: 7px 10px;
}
input[type='color'] {
    height: 32px;
}
input.small, textarea.small {
    width: 5em;
}
select {
    padding: 9px 10px;
}
table td, table th {
    padding: 10px;
}
header.header .header-block:first-child {
    margin-left: 0;
}
#main_menu_btn {
    vertical-align: top;
}
#header, header.header .header-button-block > button {
    min-height: 75px;
}
header.header .header-block {
    line-height: 75px;
}
.aside {
    top: 75px;
}
header.header .header-button-block {
    padding: 0;
}
header.header .header-button-block > button {
    width: 96px;
    border-radius: 0;
}
header.header .header-button-block > button i {
    display: block;
    margin: auto;
}
header.header .header-block-right {
    display: inline-block;
}
header.header .header-block .header-btn-text {
    display: inline-block;
    max-width: 150px;
    margin-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}
header.header .header-block .account-dropdown-btn {
    line-height: 1.6;
}
header.header #auto_username {
    width: 170px;
}
header.header .search-block {
    max-width: 400px;
}
.breadcrumb {
    padding-top: 1em;
    padding-left: 0.7em;
    margin: 0;
}
.breadcrumb ol {
    padding: 0;
}
.breadcrumb li {
    display: inline-block;
    list-style-type: none;
    margin-left: 0.3em;
}
.breadcrumb.bottom {
    position: absolute;
    bottom: -25px;
    left: 28px;
}
.aside .list .aside-list-btn,
.aside .list li {
    font-weight: 600;
}
.aside .list a.channel-btn {
    max-width: calc(100% - 36px);
}
.live-badge {
    position: absolute;
    display: none;
    left: 55px;
    top: 2px;
    font-weight: bold;
    background-color: #DB263D;
    color: #FFF;
    padding: 1px 4px;
    border-radius: 4px;
}
#live_menu_list_button {
    display: none;
}
#container {
    background-color: #FFF;
}
#global {
    position: relative;
    min-height: calc(100vh - 100px);
}
.global-content-link {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    text-align: center;
    background: white;
    border: 1px solid #DDD;
    z-index: 26;
}
#global .main-title {
    min-height: 55px;
    position: relative;
    vertical-align: middle;
    z-index: 3;
}
.navbar {
    min-height: 44px;
}
#global .main-title .title {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
#global .main-title .title .center-title {
    align-self: center;
    flex: 3;
    margin: 0;
    text-align: center;
}
#global .main-title .title .left-title {
    flex: 1;
}
#global .main-title .title .right-title {
    flex: 1;
    align-self: end;
    text-align: right;
    padding: 10px;
}

.loading {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 28px;
    min-height: 28px;
    padding-left: 48px;
    color: #000;
    border-color: #aaa;
    background: #eee url("../images/loading_32.gif") 6px 50% no-repeat;
}

.tab-window .tab-buttons {
    text-align: center;
}
.tab-window .tab-buttons h2 {
    margin: 5px;
    font-size: 1em;
}
/* auto form */
.auto-form .auto-field {
    margin-bottom: 15px;
}
.auto-form .auto-field > .label-place {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 1.6em;
    width: 400px;
    text-align: right;
}
.odm-element .auto-form .auto-field > .label-place {
    width: 200px;
}
.auto-form .auto-field > .input-place {
    margin-left: 15px;
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 420px);
}
.odm-element .auto-form .auto-field > .input-place {
    width: calc(100% - 220px);
}
.auto-form .auto-field .default-value {
    display: inline-block;
    margin-left: 10px;
}
.auto-form .auto-field .btn-bar {
    display: inline-block;
}
/* inline categories */
.auto-form ul#id_categories {
    padding: 0;
    list-style-type: none;
    display: inline-block;
    vertical-align: middle;
}
.auto-form ul#id_categories li {
    margin-right: 10px;
    display: inline-block;
}


/* Django forms */
ul.errorlist {
    margin-top: 6px;
    padding: 0;
}
ul.errorlist li:before {
    padding-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f178";
}
ul.errorlist li {
    margin: 0;
    list-style-type: none;
}

.inline-radio-select {
    padding: 0;
    list-style: none;
}
.inline-radio-select li {
    margin-right: 10px;
    display: inline;
    list-style: none;
}
ul.no-list-style {
    padding: 0;
}
ul.no-list-style li {
    list-style: none;
}
.messages .message {
    border-radius: 4px;
}

/* progress bar */
.progress-bar {
    height: 1.5em;
    position: relative;
    overflow: hidden;
    background: #EEE;
    color: black;
    border: 1px solid #888;
    border-radius: 3px;
    line-height: 1.5em;
}
.progress-level {
    display: block;
    width: 0%;
    height: 100%;
}
.progress-label {
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    text-align: center;
}
.progress-bar.storage-button-bar {
    display: block;
    position: absolute;
    left: 1px;
    right: 1px;
    bottom: 1px;
    height: 5px;
}
.storage-usage .progress-bar {
    margin: 0 10px;
    width: 200px;
    vertical-align: middle;
    display: inline-block;
}
#more_uploads_dropdown .storage-usage .progress-bar {
    margin: 5px 0;
    width: 100%;
    box-sizing: border-box;
}

/* ajax blocks switch */
.ajax-blocks .ajax-block { display: none; }
.ajax-blocks .ajax-block.displayed { display: block; }


/* login form */
#id_page_login #global,
#id_page_login-local #global {
    background: url("../images/background-login.png") no-repeat;
    background-size: 950px auto;
    background-position: center 80px;
}
#id_page_login #container,
#id_page_login-local #container {
    padding: 60px;
    background: transparent;
}
.login-block {
    background: #fff;
}
.login-block p {
    margin: 0;
    padding: 8px 0;
}
.login-block h2 {
    font-size: inherit;
    text-align: center;
}
.login-block.login-has-services form {
    padding: 1px;
    padding-left: 10px;
    margin-left: 210px;
    border-left: 2px solid #fff;
}
.login-block .errorlist {
    margin: 0;
    padding: 0 0 8px 32px;
    color: red;
}
.login-block .login-services {
    padding: 1px;
    float: left;
    width: 198px;
}
.login-block .login-services a {
    text-align: left;
    display: block;
}
@media (max-width: 500px) {
    #id_page_login #container,
    #id_page_login-local #container {
        padding: 10px;
    }
    .login-block.login-has-services form {
        margin-left: 160px;
    }
    .login-block .login-services {
        width: 148px;
    }
}
@media (max-width: 400px) {
    .login-block.login-has-services form {
        padding-left: 0;
        margin-left: 0;
        border-left: 0 none;
    }
    .login-block .login-services {
        float: none;
        width: auto;
    }
}

/* live button */
#overlay_notification {
    font-size: 1.2em;
}
#overlay_notification .notifications-content {
    min-width: 150px;
}
#overlay_notification .notifications-content .live-list {
    list-style-type: none;
    padding: 0;
}
.dropdown li a {
    display: block;
    padding: 10px;
    text-decoration: none;
}
@keyframes live-glow {
    0% {color: red;}
    50% {color: transparent;}
    100% {color: red;}
}
.live-animation {
    color: red;
    vertical-align: baseline!important;
    animation-name: live-glow;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
/* cookies message */
.cookies-msg {
    width: 100%;
    line-height: 30px;
    font-weight: bold;
}
.cookies-msg-content {
    position: relative;
}
.cookies-msg-content a {
    text-decoration: underline;
}
.cookies-msg .cookies-msg-content .messages {
    margin: 0;
}
.cookies-msg .cookies-msg-content .messages .message {
    padding-right: 35px;
}
.cookies-msg .cookies-msg-close {
    text-align: center;
    float: right;
    padding: 0;
}
.iframe .global > #messages_place {
    position: fixed;
    bottom: 75px;
    z-index: 45;
}

/* css for tiny mce */
body#tinymce {
    padding: 5px;
}

.dropdown > .dropdown-item {
    margin: 8px;
}
#main_channel_list li a,
#categories_list li a {
    border-radius: 4px;
}
#more_uploads_dropdown,
#account_dropdown {
    margin: 0;
    width: auto;
}
#more_uploads_dropdown {
    min-width: 120px;
}
#more_uploads_dropdown .button,
#account_dropdown .button {
    text-align: left;
    text-decoration: none !important;
    padding: 0;
    line-height: 1.5;
    border: none;
}
#more_uploads_dropdown .button .button-text,
#more_uploads_dropdown .button .fa,
#account_dropdown .button .button-text,
#account_dropdown .button .fa {
    padding: 10px;
}
#more_uploads_dropdown .button .fa,
#account_dropdown .button .fa {
    border-radius: 5px;
}
#more_uploads_dropdown .button .fa-circle {
    background-color: #FECFC9;
    color: #FE6F5E;
}
#more_uploads_dropdown .button .fa-cloud-upload {
    background-color: #E2EFFD;
    color: #274BB1;
}
#more_uploads_dropdown .button .fa-plus-square {
    background-color: #DDF7F7;
    color: #1DCDCF;
}
#account_dropdown .button .fa-address-card {
    background-color: #EBDBFF;
    color: #AA60FF;
}
#account_dropdown .button .fa-bookmark {
    background-color: #FFF4C7;
    color: #FFCF03;
}
#account_dropdown .button .fa-certificate {
    background-color: #E2EFFD;
    color: #274BB1;
}
#account_dropdown .button .fa-bar-chart {
    background-color: #EEEEEE;
    color: #222222;
}
#account_dropdown .button .fa-sign-out {
    background-color: #FECFC9;
    color: #FE6F5E;
}
#account_dropdown label {
    margin-bottom: 4px;
}
.log-block {
    margin: 8px 0;
    overflow: auto;
    max-width: 100%;
    padding: 5px;
    background: #222;
    color: white;
}
header.header .small-upload-button,
header.header .small-login-button {
    display: none;
}
header.header .language-form button {
    margin: 4px;
}

.aside .list .list-entry {
    float: right;
    padding: 0;
}
#footer .ubicast {
    padding: 0 10px;
}

/* links list */
.item-links-list {
    clear: right;
}
.item-links-list .item-link-li {
    list-style-type: none;
}
.item-links-list .item-link-li > span {
    padding-right: 10px;
    min-width: 140px;
    display: inline-block;
    text-align: right;
}
.item-links-list .item-link-li > input {
    width: 70%;
    display: inline-block;
}

.clipboard-tooltip {
    padding: 10px;
    position: absolute;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    z-index: 50;
}

/* iframes */
html.iframe,
html.iframe body {
    margin: 0;
    padding: 0;
    background: transparent;
    width: 100%;
    height: 100%;
}

#maintenance_button {
    margin: 6px 6px 0 6px;
}
.table-transparent, .table-transparent tr, .table-transparent th, .table-transparent td {
    background: transparent;
    border: none;
    color: inherit;
}
ul.tasks-list li.task-row .task-cell {
    margin: 8px;
    display: block;
}
.tasks-list .task-row .task-message {
    display: block;
}
.odm-element .tasks-info .message {
    max-width: 500px;
}
.timecode-widget-input {
    width: 2em;
}
.timecode-widget .inputs {
    background: #EEE;
    border-radius: 4px;
    padding: 5px;
}
.timecode-widget input {
    border: none!important;
    background-color: #EEE;
    color: #404040;
    width: 1.3em;
    text-align: right;
    padding: 2px 2px 3px 2px;
}
.timecode-widget input:focus,
.timecode-widget input:active {
    color: #404040;
}
.timecode-widget .timecode-btn {
    margin-right: 6px;
}
.timecode-widget i {
    font-size: 1.2em;
    vertical-align: middle;
}
.timecode-widget .timecode-widget-separator {
    padding-left: 3px;
    padding-right: 3px;
    vertical-align: middle;
    font-size: 0.9em;
}
/* skin default values not in ubiweblib */
/*
 * Fonts
 */
html {
    font-family: lato, Arial, sans-serif;
}
h1, h2, h3, h4, h5 {
    font-family: lato, Arial, sans-serif;
}
/*
 * Title block background
 */
html,
#global,
#container,
.paragraph-block,
.paragraph-block.white .paragraph-block,
.widget .widget-content,
.ms-browser-container {
    color: #37373C;
}
html,
#global,
#container,
.main-title,
nav.navbar {
    background-color: #f5f5f6;
}
.paragraph-block {
    background-color: white;
    box-shadow:  rgba(0, 0, 0, 0.1) 0px 2px 4px;
}
/*
 * Links
 */
a,
div.chapter-editor-button p,
.ms-channels-tree .channel-btn,
img.slide-preview { border-color: #274bb1; }

a:hover,
div.chapter-editor-button p:hover,
.ms-channels-tree .channel-btn:hover,
div.tree-place a:hover,
#left-menu .active,
.menu-entry a:hover { color: #274bb1; }
.menu-entry a:hover,
img.slide-preview:hover { border-color: #274bb1; }
/*
 *Tabs and Dropdowns
 */
.tab-window .tab-button,
.ms-browser button.ms-browser-tab { color: #37373C; }
.tab-window .tab-button,
.ms-browser button.ms-browser-tab { background-color: #dddddd; }
.tab-window .tab-button:hover,
.ms-browser button.ms-browser-tab:hover { color: #37373C; }
.tab-window .tab-button:hover,
.ms-browser button.ms-browser-tab:hover { background-color: #f1f1f1; }
.title-block, table tfoot tr, table th,
.tab-window .tab-button.active,
.tab-window .tab-button.active:hover,
.ms-browser button.ms-browser-tab.active,
.ms-browser button.ms-browser-tab.active:hover,
.ms-channels-tree .channel-active .channel-btn,
.ms-channels-tree .channel-active .channel-btn:hover { background-color: #274bb1; color: #FFFFFF; }
.dropdown li a { color: #37373C; }
.dropdown li a:hover { background: #E2EFFD; color: #274bb1; }
/*
 * Header and table
 */
table {
    border: 2px solid #274bb1;
}
table td, table th,
header.header,
nav.navbar { border-color: transparent; }
table td,
nav.navbar a:not(.button) {
    color: #37373C;
}
table tfoot td {
    color: white;
}
nav.navbar .links .item:hover {
    background-color: transparent;
}
nav.navbar .links .item:hover a { color: #274bb1; }
table tr.even > td, table.even-odd-2 > tbody > tr:nth-child(4n) > td,
table.even-odd-2 > tbody > tr:nth-child(4n-1) > td,
table.even-odd > tbody > tr:nth-child(2n) > td,
nav.navbar .links .item.active {
    background-color: white;
}
table tr.odd > td,
table.even-odd-2 > tbody > tr:nth-child(4n-2) > td,
table.even-odd-2 > tbody > tr:nth-child(4n-3) > td,
table.even-odd > tbody > tr:nth-child(2n+1) > td {
    background-color: #E2EFFD;
}
table.even-odd-2.hoverable > tbody > tr:hover.marked > td,
table.even-odd-2.hoverable > tbody > tr:hover > td,
table.even-odd.hoverable > tbody > tr:hover.marked > td,
table.even-odd.hoverable > tbody > tr:hover > td {
    background-color: #EEE;
}
table tr.even.selected > td,
table.even-odd-2 > tbody > tr.selected:nth-child(4n) > td,
table.even-odd-2 > tbody > tr.selected:nth-child(4n-1) > td,
table.even-odd > tbody > tr.selected:nth-child(2n) > td {
    background-color: #B3EEEF;
}
table tr.odd.selected > td,
table.even-odd-2 > tbody > tr.selected:nth-child(4n-2) > td,
table.even-odd-2 > tbody > tr.selected:nth-child(4n-3) > td,
table.even-odd > tbody > tr.selected:nth-child(2n+1) > td {
    background-color: #C8E8E2;
}
table.even-odd-2.hoverable > tbody > tr:hover.selected > td,
table.even-odd.hoverable > tbody > tr:hover.selected > td {
    background-color: #56b6b6;
}
table th.header:hover {
    background-color: #FE6F5E;
}
nav.navbar .links .item.active a {
    color: #274bb1;
}

/*
 * Input and buttons
 */
input,
select,
textarea { background-color: #f1f1f1; }
input:read-only,
textarea:read-only { background-color: white; color: #101010; }
input,
select,
textarea { color: #404040; }
input:focus,
select:focus,
textarea:focus,
.input-group.focused button,
.input-group.focused input[type="button"],
.input-group.focused input[type="submit"] { background-color: #f1f1f1; }
input:focus,
select:focus,
textarea:focus,
.input-group.focused button,
.input-group.focused input[type="button"],
.input-group.focused input[type="submit"],
#search_input:focus + .close-search,
#top_search_form #top_search_back.focused #top_search_btn { color: #37373C; }
button,
.button,
input[type=submit],
input[type=button],
button:hover,
.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
button:active,
.button:active,
input[type=submit]:active,
input[type=button]:active,
#top_search_form #top_search_btn { color: #37373C; }
.button,
.button:active,
.button:hover,
 button,
 button:active,
 button:hover,
 input[type="button"],
 input[type="button"]:active,
 input[type="button"]:hover,
 input[type="submit"],
 input[type="submit"]:active,
 input[type="submit"]:hover {
    border-color: #dedede;
 }
.messages .message.info,
.aside .list.active.blue > .aside-list-btn,
button.default,
.button.default,
input[type=submit].default,
input[type=button].default,
.bg-blue,
.bg-focus-blue:focus,
button.default:active,
.button.default:active,
input[type=submit].default:active,
input[type=button].default:active,
.bg-active-blue:active,
table.even-odd button.default:active,
table.even-odd .button.default:active,
table.even-odd input[type=submit].default:active,
table.even-odd input[type=button].default:active  { background-color: #274bb1; }
button.blue,
.button.blue,
button.blue:active,
.button.blue:active,
button.blue:focus,
.button.blue:focus {
    border-color: transparent;
    background-color: white;
    color: #274bb1;
}
button.blue:hover,
.button.blue:hover {
    background-color: #F1F7FD;
}
button.default:hover,
.button.default:hover,
input[type=submit].default:hover,
input[type=button].default:hover,
.bg-hover-blue:hover,
table.even-odd button.default:hover,
table.even-odd .button.default:hover,
table.even-odd input[type=submit].default:hover,
table.even-odd input[type=button].default:hover { background-color: #1A3276; }
.message.success,
.aside .list.active.green > .aside-list-btn,
button.main,
.button.main,
input[type=submit].main,
input[type=button].main,
button.main:hover,
.button.main:hover,
input[type=submit].main:hover,
input[type=button].main:hover
button.main:active,
.button.main:active,
input[type=submit].main:active,
input[type=button].main:active,
table.even-odd button.main:hover,
table.even-odd .button.main:hover,
table.even-odd input[type=submit].main:hover,
table.even-odd input[type=button].main:hover
table.even-odd button.main:active,
table.even-odd .button.main:active,
table.even-odd input[type=submit].main:active,
table.even-odd input[type=button].main:active,
.progress-level { background-color: #1DCDCF; }
.message.success,
.aside .list.active.green > .aside-list-btn,
button.main,
.button.main,
input[type=submit].main,
input[type=button].main,
button.main:hover,
.button.main:hover,
input[type=submit].main:hover,
input[type=button].main:hover
button.main:active,
.button.main:active,
input[type=submit].main:active,
input[type=button].main:active { color: #000; }
.messages .message.error,
.aside .list.active.red > .aside-list-btn,
button.danger,
.button.danger,
input[type=submit].danger,
input[type=button].danger,
button.danger:hover,
.button.danger:hover,
input[type=submit].danger:hover,
input[type=button].danger:hover
button.danger:active,
.button.danger:active,
input[type=submit].danger:active,
input[type=button].danger:active {
    color: #000;
}
.messages .message.error,
.aside .list.active.red > .aside-list-btn,
button.danger,
.button.danger,
input[type=submit].danger,
input[type=button].danger,
button.danger:hover,
.button.danger:hover,
input[type=submit].danger:hover,
input[type=button].danger:hover
button.danger:active,
.button.danger:active,
input[type=submit].danger:active,
input[type=button].danger:active,
table.even-odd button.danger:hover,
table.even-odd .button.danger:hover,
table.even-odd input[type=submit].danger:hover,
table.even-odd input[type=button].danger:hover
table.even-odd button.danger:active,
table.even-odd .button.danger:active,
table.even-odd input[type=submit].danger:active,
table.even-odd input[type=button].danger:active,
.red .progress-level { background-color: #e14149; }
.messages .message.warning,
.aside .list.active.orange > .aside-list-btn,
button.warning,
.button.warning,
input[type=submit].warning,
input[type=button].warning,
button.warning:hover,
.button.warning:hover,
input[type=submit].warning:hover,
input[type=button].warning:hover
button.warning:active,
.button.warning:active,
input[type=submit].warning:active,
input[type=button].warning:active,
table.even-odd button.warning:hover,
table.even-odd .button.warning:hover,
table.even-odd input[type=submit].warning:hover,
table.even-odd input[type=button].warning:hover
table.even-odd button.warning:active,
table.even-odd .button.warning:active,
table.even-odd input[type=submit].warning:active,
table.even-odd input[type=button].warning:active,
.orange .progress-level { background-color: #f09939; }
.aside .list.active.black > .aside-list-btn,
button.black,
.button.black,
input[type=submit].black,
input[type=button].black,
button.black:hover,
.button.black:hover,
input[type=submit].black:hover,
input[type=button].black:hover
button.black:active,
.button.black:active,
input[type=submit].black:active,
input[type=button].black:active,
table.even-odd button.black:hover,
table.even-odd .button.black:hover,
table.even-odd input[type=submit].black:hover,
table.even-odd input[type=button].black:hover
table.even-odd button.black:active,
table.even-odd .button.black:active,
table.even-odd input[type=submit].black:active,
table.even-odd input[type=button].black:active { background-color: #37373C; }
button:hover,
.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
.aside .aside-list-btn:hover,
.aside .aside-list-btn:hover > button {
    color: #274BB1;
    background: #E2EFFD;
}
/*
 * Footer
 */
.breadcrumb a { color: #274bb1; }
#footer { background-color: #e9e9e9; }
#footer,
#footer a { color: #37373C; }
/*************************************************/
.border-color-red {
    border-color: #FE6F5E;
}
.border-color-red .border-color-red {
    border-color: #FECFC9;
}
.border-color-blue {
    border-color: #274BB1;
}
.border-color-blue .border-color-blue {
    border-color: #274BB1;
}
.border-color-green {
    border-color: #1DCDCF;
}
.border-color-green .border-color-green {
    border-color: #B3EEEF;
}
.border-color-purple {
    border-color: #aa60ff;
}
.border-color-orange {
    border-color: #FFCF03;
}
.border-color-black {
    border-color: #404040;
}
.border-color-gray {
    border-color: #fffaf3;
}
.odm-table {
    border-color: transparent;
}
.odm-main .odm-block,
.odm-main .odm-close {
    color:  white;
    background-color: #274BB1;
    border: none;
}
.odm-main .odm-close:hover {
    background: #E2EFFD;
}
.odm-main .odm-close:hover i {
    color: #274BB1;
}

@media (max-width: 1920px) {
    nav.navbar .buttons-left,
    nav.navbar .buttons-right {
        width: 20%;
    }
    nav.navbar .links {
        width: 60%;
    }
}
@media (max-width: 1600px) {
    header.header .search-block {
        max-width: 350px;
    }
    header.header .header-block .header-btn-text {
        max-width: 125px;
    }
}
@media (max-width: 1280px) {
    header.header .search-block {
        width: 23%;
    }
    .auto-form .auto-field > .label-place {
        width: 300px;
    }
    .auto-form .auto-field > .input-place {
        width: calc(100% - 320px);
    }
    #top_search_form #top_search_input {
        width: 85%!important;
    }
    #top_search_form #top_search_input + button {
        width: 15%!important;
    }
    #global .main-title .commands-place {
        max-width: 100%;
    }
}
@media (max-width: 800px) {
    #header, header.header .header-button-block > button {
        min-height: 55px!important;
    }
    header.header .header-block,
    header.header .header-block-right {
        margin-right: 0;
        margin-left: 0;
        line-height: 55px!important;
    }
    header.header .header-block:first-child {
        float: left;
    }
    header.header .header-button-block > button {
        font-size: 0.8em;
        width: 85px;
        height: 55px;
    }
    header.header .small-upload-button,
    header.header .small-login-button {
        display: inline-block;
        font-size: 1.4em;
        margin-right: 10px;
    }
    header.header .publish-button,
    header.header .login-button {
        display: none;
    }
    .aside {
        top: 55px;
    }
    .auto-form .auto-field > .label-place,
    .auto-form .auto-field > .input-place {
        width: auto;
        display: block;
        text-align: left;
    }
    #top_search_form #top_search_input {
        width: 78%!important;
    }
    #top_search_form #top_search_input + button {
        width: 22%!important;
    }
}
@media (max-width: 600px) {
    .live-badge {
        display: inline-block;
    }
    #live_menu_list_button {
        display: block;
    }
    #overlay_notification {
        display: none;
    }
    header.header .search-block {
        width: 22%;
    }
    .aside.aside-left {
        max-width: 100%;
        width: 100%;
        border-right: none;
    }
    .paragraph-block {
        padding: 5px;
    }
    .tab-window .tab-button {
        margin: 2px;
    }
    #global .main-title .commands-place {
        display: block;
        text-align: left;
        padding: 0;
        float: inherit;
        text-align: center;
        margin: 8px 0;
    }
    #global .drag-handle {
        display: none;
    }
    #global .main-title h1 {
        font-size: 2em;
    }
    #global .main-title.media h1 {
        font-size: 1.5em;
    }
    #top_search_form #top_search_input {
        width: 100%!important;
        border-top-right-radius: 30px!important;
        border-bottom-right-radius: 30px!important;
        border-top-left-radius: 30px!important;
        border-bottom-left-radius: 30px!important;
    }
    #top_search_form #top_search_input + button {
        display: none;
    }
}
@media (max-width: 440px) {
    header.header .search-block {
        width: 33%;
    }
    header.header .header-block {
        padding: 0;
    }
    #top_search_box {
        right: -65px!important;
    }
    nav.navbar {
        padding: 0 5px;
    }
    nav.navbar .buttons-left {
        width: 7%;
    }
    nav.navbar .buttons-right {
        width: 28%;
    }
    nav.navbar .links {
        width: 65%;
    }
    nav.navbar .buttons-left .back {
        padding: 4px 0;
    }
}